## golang-github-inhies-go-bytesize 0.0~git20220417.4913239

=== debian/changelog ===
golang-github-inhies-go-bytesize (0.0~git20220417.4913239-1) unstable; urgency=medium

  * Initial release (Closes: #1128095)

 -- Nicolas Peugnet <nicolas@club1.fr>  Sat, 21 Feb 2026 11:49:34 +0100
