=== debian/control ===
Source: golang-github-inhies-go-bytesize
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               dpkg-build-api (= 1),
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-inhies-go-bytesize
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-inhies-go-bytesize.git
Homepage: https://github.com/inhies/go-bytesize
XS-Go-Import-Path: github.com/inhies/go-bytesize

Package: golang-github-inhies-go-bytesize-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Go library for measuring and displaying byte sizes
 Bytesize is a package for working with measurements of bytes. Using this
 package allows you to easily add 100KB to 4928MB and get a nicely
 formatted string representation of the result.
